Ubuntu

Bugs : libphp-jpgraph in Ubuntu

There are currently no open bugs.

"libphp-jpgraph" versions published in Ubuntu

Trusty (1.5.2-12.1): universe/web
Saucy (1.5.2-12.1): universe/web
Quantal (1.5.2-12): universe/web
Precise (1.5.2-12): universe/web
Lucid (1.5.2-12): universe/web